@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,400italic,700);

/* RESETS */
* {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

body {
	background-color: #81dbfe;
	font-family: "Noto Sans", "Lucida Grande", Arial, sans-serif;
	font-size: 15px;
}

/* GLOBAL STYLES */
.alt-container {
	width: 825px;
	margin: auto;
}

.header {
	background-color: #DDEAD7;
	border: 1px solid #4F6A42;
	border-radius: 5px;
	padding: 10px;
	text-align: center;
	margin-bottom: 10px;
}

.header h2, .header p {
	margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-bottom: 10px;
}

.tinytext {
	margin-bottom: 5px;
	font-size: 11px;
}

.clear {
	clear: left;
}

.float-left {
	float: left;
	margin-right: 10px;
}

.center {
	text-align: center;
	margin: auto;
}

/* MAIN PAGE CONTAINER */
#mainContainer {
	width: 1079px;
	margin: auto;
	background-color: #fff;
	-webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 0.5);
	overflow: visible;
}

/* BANNER */
#banner {
	width: 1099px;
	height: 260px;
	padding-top: 10px;
	position: relative;
	z-index: 105;
	margin-left: -10px;
	overflow: hidden;
}

/* MAIN CONTENT AREA */
#content-area {
	width: 1079px;
	position: relative;
	z-index: 100;
	margin-top: -11px;
	padding-top: 11px;
	height: 100%;
	margin-bottom: 15px;
}

/* NAVIGATION MENU */
#menu li {
	list-style-type: none;
	margin-bottom: 6px;
}

#menu a {
	text-decoration: none;
	color: #000;
}

#menu {
	font-size: 14px;
	margin-bottom: 20px;
}

/* SIDEBAR */
#sidebar {
	width: 200px;
	display: inline-block;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
}

.sidebar-content {
	width: 129px;
	padding: 0 4px;
	padding-top: 11px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	position: absolute;
	top: 0;
	bottom: 11px;
	text-align: center;
	margin-left: 29px;
	background-color: #d1e5d4;
}

.sidebar-natani {
	position: absolute;
	bottom: 0;
	width: 200px;
	height: 521px;
	background: url(img/chars_menu.png) 0 100% no-repeat;
}

.incentive {
	width: 120px;
	margin: auto;
	margin-bottom: 20px;
}

.paypal {
	margin-bottom: 20px;
	margin: auto;
}

.paypal-btn {
	display: inline-block;
	height: 26px;
	width: 92px;
	background: url(img/pixmap.png) 0 -32px no-repeat;
}

/* SOCIAL MEDIA */
.social {
	height: 32px;
	margin-bottom: 10px;
}

.social a {
	display: inline-block;
}

.twitter,.facebook,.rss {
	background-image: url(img/pixmap.png);
	height: 32px;
	width: 32px;
	margin: 0 1px;
}

.twitter {
	background-position: 0 0;
}

.rss {
	background-position: -32px 0;
}

.facebook {
	background-position: -64px 0;
}

#content {
	position: relative;
	left: 200px;
	display: inline-block;
	padding: 10px 15px;
	overflow: visible;
	min-height: 1100px;
	border: 1px solid #ccc;
	border-radius: 0 0 5px 5px;
	z-index: 102;
	top: 0;
	bottom: 0;
	margin-top: -11px;
	padding-top: 11px;
}

#content li {
	margin-bottom: 5px;
	list-style-position: inside;
	margin-left: 30px;
	margin-right: 30px;
}

#content ul {
margin-bottom: 10px;
}

#content table {
	border: 1px solid #000;
	border-collapse: collapse;
	margin: auto;
	margin-bottom: 10px;
}

#content th {
	background-color: #DDEAD7;
}

#content th, #content td {
	padding: 2px 7px;
	border: 1px solid #000;
}

.content-bottom {
width: 1079px;
height: 4px;
margin-bottom: 15px;
}

/* BANNER ADS */
.av {
	height: 600px;
	width: 160px;
	margin: auto;
	padding-top: 14px;
	/*background: #D1E5D4 url(img/donationsidebar.png) no-repeat;*/
	background: url(img/advert_blk.gif) 50% 4px no-repeat;
	overflow: hidden;
}

.av2 {
	margin: auto;
	height: 250px;
	width: 300px;
	/*background: #D1E5D4 url(img/logoblend.png) 50% 50% no-repeat;*/
	margin-top: 150px;
	padding-top: 14px;
	background: url(img/advert_blk.gif) 50% 4px no-repeat;
	overflow: hidden;
}

.ad-top {
	margin: auto;
	height: 90px;
	width: 728px;
	padding: 5px 14px;
	background: url(img/advert_blk_rot.gif) 4px 50% no-repeat;
	overflow: hidden;
}

/* LOWER HALF */
.lower-contentarea {
	width: 1079px;
	padding-bottom: 10px;
	position: relative;
}

.lower-content {
	width: 613px;
	margin-left: 233px;
	position: relative;
}

.lower-content #news {
	min-height: 700px;
}

.lower-left-container, .lower-right-container {
	width: 223px;
	padding-top: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	overflow: hidden;
}

.lower-right-container {
	right: 0;
}

.lower-left-content, .lower-right-content {
	background-color: #d1e5d4;
	border: 1px solid #000;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	width: 171px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	position: absolute;
	top: 0;
	bottom: 0;
	overflow: hidden;
}

.lower-left-content {
	margin-left: 40px;
}

.lower-right-content {
	margin-right: 40px;
}

/* LOWER SIDEBARS */
.keenspot {
	height: 337px;
	width: 160px;
	margin: auto;
	text-align: left;
	margin-bottom: 10px;
}

.lower-contentarea .keenspot {
	padding-top: 10px;
}

.comiclinks {
	width: 160px;
	height: 253px;
	margin: auto;
	margin-bottom: 10px;
	margin-top: 10px;
}

.comiclinks img{
	margin-bottom: 10px;
}

.comiclinks p {
	font-weight: bold;
}

.sidebar-eric {
	width: 255px;
	height: 521px;
	background: url(img/chars_bottom_left.png) 0 0 no-repeat;
	margin-top: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.sidebar-mike {
	width: 255px;
	height: 521px;
	background: url(img/chars_bottom_right.png) 0 0 no-repeat;
	margin-top: 20px;
	position: absolute;
	bottom: 0;
	right: 0;
}

/* NEWS SECTION */
#news {
	overflow: hidden;
}

.news-item, .news-even {
	margin: auto;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 5px;
	background-color: #FFF;
}

.news-even {
	background-color: #D0E5D4;
}

.news-date {
	float: right;
	font-size: 13px;
	padding: 3px;
	margin-top: -2px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 0;
}

.news-item h6 {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
}

.news-item h6 a {
	color: #000;
	text-decoration: none;
}

.news-item h6 a:hover {
	text-decoration: underline;
}

.news-item p {
	margin-bottom: 0;
	margin-top: 5px;
}

.news-story {
	margin: auto;
}

.news-item img.float-right {
	float: left;
	margin: 10px;
}

.news-story img.upper-corner {
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}

.pagination {
	display: table;
	text-align: center;
	margin: auto;
	font-size: 15px;
	background-color: #fff;
	margin-bottom: 10px;
	padding: 3px 10px;
	border: 1px solid #000;
	border-radius: 5px;
}

.pagination span {
	margin-left: 4px;
	margin-right: 4px;
	display: inline-block;
}

.pagination a {
	color: #00f;
	text-decoration: none;
}

.pagination h4 {
	font-weight: normal;
}

/* COMIC SECTION */
.comic {
	text-align: center;
	margin: auto;
	margin-bottom: 25px;
}

.comicnav {
	width: 825px;
	height: 30px;
	background-color: #d1e5d4;
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.4);
	border-radius: 5px;
	margin: auto;
	text-align: center;
	padding-top: 8px;
}

.comicnav img {
	margin: 0 4px;
}

.comicnav a {
	color: #000;
	text-decoration: none;
}

.comicnav a, .comicnav span {
	margin: 0 5px;
}

.comicnav .navbegin {
	display: inline-block;
	background: url(img/comic-nav-begin.png) 0 50% no-repeat;
	padding-left: 33px;
}

.comicnav .navprev {
	display: inline-block;
	background: url(img/comic-nav-arrow-left.png) 0 50% no-repeat;
	padding-left: 24px;
}

.comicnav .navnext {
	display: inline-block;
	background: url(img/comic-nav-arrow-right-disabled.png) 100% 50% no-repeat;
	padding-right: 24px;
}

.comicnav .navend {
	display: inline-block;
	background: url(img/comic-nav-end-disabled.png) 100% 50% no-repeat;
	text-align: right;
	padding-right: 33px;
}

.comicnav .navarchive {
	width: 77px;
	border-radius: 11px;
	color: #fff;
	background-color: #688f6d;
	text-align: center;
	padding: 0 12px;
}

.comicnav .disabled {
	color: #88958a;
	cursor: default;
}

/* FOOTER */
.footer {
	text-align: center;
	font-size: 13px;
	margin-top: 25px;
}

/* BEGIN ALTERNATE PAGES */

/* FANART PAGE */
.fanart-row {
	text-align: center;
}

.fanart-row img {
	border: 1px solid #cccccc;
	padding: 10px;
	margin: 3px;
	width: 75px;
	height: 75px;
}

/* LINKS PAGE */
.link-segment {
	border: 2px solid #FFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	margin: 5px 0;
	margin-bottom: 10px;
}

.link-segment p {
	margin: 0;
	margin-top: -3px;
}

.imggroup {
	margin: auto;
	text-align: center;
}

.imggroup img {
	cursor: pointer;
}

.dual-img img, .many-img img {
	margin-left: 5px;
	margin-right: 5px;
}

.link-img {
	height: 100%;
	width: 200px;
	float: left;
	margin-left: 10px;
	margin-right: 20px;
}

/* CONTACT PAGE */
.contact-head {
	margin-bottom: 10px;
}

.contact-container img {
	margin-bottom: 10px;
}

/* POPUP DIALOG */
.dialog * {
	margin: 0;
}

.dialog {
	border: 1px solid #000;
	border-radius: 10px;
	background: #c2d1ba url(img/newsback.png) 0 100% repeat-x;
	width: 490px;
	position: fixed;
	float: left;
	bottom: 25px;
	left: 25px;
	margin: auto;
	display: none;
	z-index: 1000;
}

.dialog-x {
	cursor: pointer;
}

.dialog a {
	color: #000;
	text-decoration: none;
}

.dialog-title {
	background-color: #B1CAB5;
	border-radius: 10px 10px 0 0;
	padding: 5px 10px;
	border-bottom: 1px solid #000;
}

.dialog h3 {
	float: left;
}

.dialog-title .dialog-x {
	float: right;
}

.dialog-center {
	text-align: center;
	margin-bottom: 5px;
}

.dialog-center img {
	border: 1px solid #000;
}

.dialog-body {
	padding: 10px;
}

input.embed {
	padding: 2px;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 5px;
	border: 1px solid #000;
	width: 465px;
}

/* ARCHIVE PAGE */
.chapter {
	margin-bottom: 9px;
}

.chapter a:link {
	color: #0099ff;
}

.archive h4 {
	margin: 0;
}

.archive {
	font-size: 14px;
}

/* FAQ */
.faq-sect h4 {
	margin-bottom: 5px;
}

.faq-sect {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #aaa;
}

/* CHARACTER PAGE */
.char-img {
	float: left;
	width: 125px;
	margin-right: 20px;
	text-align: center;
}

.char-info {
	float: left;
	width: 650px;
}

.char-detail {
	padding: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

.last-char {
	margin-bottom: 0;
	border: none;
}

.char-detail h3 img {
	vertical-align: middle;
}

.char-detail h3, .char-detail p {
	margin-bottom: 10px;
	text-align: justify;
}

.char-detail img.portrait {
	margin-top: 0;
}

